
#content-container{
	font-size:11px;
}
#content-container h4{
	font-size:14px;
	color:black;
	text-transform:uppercase;
	margin:35px 0 10px 0;
}

.general-schedule-title{
	font-size:14px;
	color:black;
	text-transform:uppercase;
	line-height:35px;
}

.row_generalSchedule{
	margin-top:5px;
}

#content-container ul,
#content-container li{
	list-style:none;
	padding:0;
	margin:0;
}
#content-container li{
	margin-top :16px;
}

#content-container li img.face,
#content-container li div.details{
	float:left;
}
#content-container li img.face{
	display:block;
	width:95px;
	height:105px;
	margin-right:26px;
}
#content-container li div.details{
	width:240px;
	margin-right:50px;
	/*width:370px;*/
}	

#content-container li div.details span{
	display:block;
	margin-bottom:2px;
	line-height:14px;
}
#content-container li div.details span .services{
	display:inline;
}

#content-container li div.details ul{
	margin :10px 0 0 0;
}
#content-container li div.details li{
	margin :5px;
}
#content-container li div.details li.email{
	margin:10px 0;
	width: 380px;
}
#content-container li div.details li.email a{
	text-decoration:none;
	color:#7A7A7A;
}
#content-container li div.details li.email a:hover{
	text-decoration:underline;
}

.intrCatTitle{
	border-top:1px solid #CECECE;
	color:#C80030; 
	padding-top:10px;
	font-size:15px
}

/***********************************************************************/
/*Liste des agents Content
/***********************************************************************/
#content-container li div.details .uppercase{
	text-transform:uppercase;
}
#content-container .agents-list li div.details,
.agents-list  li{
	width:202px;
	line-height: 14px;
}

#content-container .agents-list li div.details-right
{
	width:225px;
	line-height: 14px;
}

#content-container .agents-list ul{
	margin-bottom:0;
}
#content-container .agents-list li{
	margin-bottom:20px;
	float:left;
	margin-right:26px;
	padding-right:21px;
}
#content-container .agents-list li div.details li{
	margin-bottom:0px;
}
#content-container .agents-list li div.details li.email{
	margin-bottom:10px;
}

#content-container .agents-list li.bordered{
	border-right:1px #98989B dotted;
}


/***********************************************************************/
/*Liste des agents MAP
/***********************************************************************/
#map{
	width:500px;
	height:300px;
	border:1px #867F67 solid;
	margin:10px auto 0 auto;
}

.infobox{
	position:absolute;
	border:none;
    background : url('../img/gmapsv3/infobox.html');
   	padding:5px 5px 5px 9px;
}

.infobox .close{
	width:32px;
	height:32px;
	right:5px;
	top:5px;
	position:absolute;
}

.infobox .garage{
	font-size:11px;
	font-family:arial;
	padding:10px 8px 0 14px;
	color:#595959;
	width:210px;
}
.infobox .garage .name,
.infobox .garage .address,
.infobox .garage .com,
.infobox .garage .email,
.infobox .garage .link a
.btnGrey a{
	display:block;
}
.infobox .garage .name{
	color:#D81836;
	text-transform: uppercase;
	margin-bottom:5px;
	width:185px;
}
.infobox .garage .address{
	margin-bottom:10px;
}
.infobox .garage .email{
	margin:10px 0;
}

.infobox .garage img{
	margin-right:5px;
}
#content-container li div.details .link a,
.infobox .garage .link a,
.btnGrey a {
	display:block;
	margin:5px 0;
	color:#fff;
	text-decoration:none;
	background:#959595;
	padding:5px 0;
	width:104px;
	font-size:9px;
	text-align:center;
}
#content-container li div.details .link a:hover,
.infobox .garage .link a:hover,
.btnGrey a:hover{
	background:#828282;
}
